Bug 741228 - orc-0.4.15 is available
Summary: orc-0.4.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: orc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Deutsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 10:44 UTC by Upstream Release Monitoring
Modified: 2011-10-13 04:28 UTC (History)
1 user (show)

Fixed In Version: orc-0.4.16-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-13 04:28:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-26 10:44:28 UTC
Latest upstream release: 0.4.15
Current version in Fedora Rawhide: 0.4.14
URL: http://code.entropywave.com/download/orc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-09-26 14:13:03 UTC
orc-0.4.15-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/orc-0.4.15-1.fc15

Comment 2 Fedora Update System 2011-09-26 14:13:15 UTC
orc-0.4.15-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/orc-0.4.15-1.fc14

Comment 3 Fedora Update System 2011-09-26 23:25:48 UTC
Package orc-0.4.15-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing orc-0.4.15-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/orc-0.4.15-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-03 14:01:19 UTC
orc-0.4.16-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/orc-0.4.16-1.fc15

Comment 5 Fedora Update System 2011-10-03 14:02:00 UTC
orc-0.4.16-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/orc-0.4.16-1.fc14

Comment 6 Fedora Update System 2011-10-04 10:33:51 UTC
orc-0.4.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/orc-0.4.16-1.fc16

Comment 7 Fedora Update System 2011-10-13 04:28:10 UTC
orc-0.4.16-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.